Information ausblenden

UVI-Portal nicht unter Win7? o.O

Dieses Thema im Forum "Windows und Musik" wurde erstellt von TheSarge, 22.07.19.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. TheSarge

    TheSarge Themenersteller

    Registriert seit:
    11.03.13
    Punkte:
    16.495
    16495
    hallo recordies,

    wollte jetzt evtl. doch mal das Update-Tool von UVI installieren, obwohl mich die ganzen Hersteller-Apps dieser Art nerven, weil zig Programme mehr auf´m PC

    jetzt sah ich gerade bei Systemvorausetzungen: WIndows 8-10
    https://www.uvi.net/de/uvi-portal.html#download

    kann das jemand bestätigen, daß es nicht unter Win7 läuft?

    regards,
    The Sarge!
     
    TheSarge, 22.07.19
    #1
  2. whitealbum

    whitealbum

    Registriert seit:
    22.01.06
    Punkte:
    27.946
    27946
    Was hält Dich davon ab das bei Dir zu installieren?

    Ich habe es installiert ;)
     
    whitealbum, 22.07.19
    #2
  3. TheSarge

    TheSarge Themenersteller

    Registriert seit:
    11.03.13
    Punkte:
    16.495
    16495
    ganz einfach: weiterer Registry-Eintrag und falls es nicht funzt 1.Bluescreen seit dem Neu-Aufsetzen... ;)

    und funzt es?
     
    TheSarge, 22.07.19
    #3
  4. whitealbum

    whitealbum

    Registriert seit:
    22.01.06
    Punkte:
    27.946
    27946
    Och mehr Vertrauen Sarge, yes Sir :jawohl:

    Ich installiere damit gerade meine UVi Updates geht gut von der Hand :)

    Man kann grundsätzlich davon ausgehen ,dass das auch unter Win 7 läuft, die haben das nur nicht unter Win 7 getestet, deswegen steht das wohl nicht unter Systemvoraussetzungen.
     
    whitealbum, 22.07.19
    #4
    Dodo_I und TheSarge bedanken sich.
  5. TheSarge

    TheSarge Themenersteller

    Registriert seit:
    11.03.13
    Punkte:
    16.495
    16495
    danke Dir Kumpel :drink:
    dann werde ich es auch aufspielen und mal meine Teile updaten
     
    TheSarge, 22.07.19
    #5
    Dodo_I bedankt sich.
  6. whitealbum

    whitealbum

    Registriert seit:
    22.01.06
    Punkte:
    27.946
    27946
    Gerne :)

    Achte darauf Deinen Library Pfad unter Preferences anzugeben, erst dann erkennt er, dass Deine Soundbanks installiert sind.
    Sonst will er das alles nochmal installieren ;)
     
    whitealbum, 22.07.19
    #6
    Dodo_I und TheSarge bedanken sich.
  7. TheSarge

    TheSarge Themenersteller

    Registriert seit:
    11.03.13
    Punkte:
    16.495
    16495
    ui, grossartiger Hinweis :2up:
     
    TheSarge, 22.07.19
    #7
    Dodo_I bedankt sich.
  8. TheSarge

    TheSarge Themenersteller

    Registriert seit:
    11.03.13
    Punkte:
    16.495
    16495
    geht ja schon gut los:
    -wofür ist das recursive-Häkchen?

    angeblich habe ich The Beast und darklight IIx nicht installiert, sehe sie aber und habe beide noch vor kurzem benutzt :confused::eek:
    werde sie aber jetzt installieren lassen, damit die mir nicht immer wieder angezeigt werden...:mad:
     
    TheSarge, 23.07.19
    #8
  9. whitealbum

    whitealbum

    Registriert seit:
    22.01.06
    Punkte:
    27.946
    27946
    Recursive, da sucht er auch in subfoldern, der Hilfetext wird auch bei mouse over angezeigt.

    Wenn die Libraries schon da sind, muss man den Pfad der UVI Libraries angeben.
    Hier scheint der Pfad zu fehlen.
    Mehr Ordnung in Ihren Ordnern Sarge, jawolll !
     
    whitealbum, 23.07.19
    #9
    TheSarge bedankt sich.
  10. TheSarge

    TheSarge Themenersteller

    Registriert seit:
    11.03.13
    Punkte:
    16.495
    16495
    Private @whitealbum , ich wusste es:
    1.) das Programm spinnt
    2.) ich habe meine Ordnung gehalten und deshalb nicht in Schuld :p

    das bekl0ppte Programm hat mir die beiden Libraries zusätzlich installiert!
    und warum?
    weil es selbst zu doof ist zu erkennen (natürlich die Leute bei UVI die dort Datenpflege machen), daß ich Vintage Vault habe/hatte und auch Vintage Vault 2 (also das Update) und in der ursprünglichen Version hatten mehrere Libs (auch die 2) den Präfix "VV_" und mit der VV2 nicht mehr.
    Im Account ist natürlich auch noch die ursprüngliche Version registriert und er fand jetzt nicht die alten Dateien [​IMG]
    .
    und welches The Beast bzw. darklight IIx ist denn jetzt das richtige/aktuelle? nachgeschaut, steht ja zum Glück die installed Version-Nr. bei: die aus VV2 und nicht die 3,4GB die gerade runtergeladen und installiert wurden
    und genau auf diesen Unterschied, daß also bei VV1 und VV2 andere Dateien runtergeladen wurden, habe ich schon vor UVI-Portal an den Support gemeldet und bekam ein 2-teilige Antwort "Danke für den Hinweis, bitte die aus VV2 nehmen." und "a secret: we´re working on something that´ll prevent such things" :kopfwand:

    also ein Programm, was mir mehr Arbeit macht, als manuell alles zu checken, das brauch ich wirklich nicht...:vangry:
     
    TheSarge, 23.07.19
    #10
    whitealbum bedankt sich.
  11. TheSarge

    TheSarge Themenersteller

    Registriert seit:
    11.03.13
    Punkte:
    16.495
    16495
    oops, doppelpost
     
    TheSarge, 23.07.19
    #11
  12. whitealbum

    whitealbum

    Registriert seit:
    22.01.06
    Punkte:
    27.946
    27946
    Major bitte :D

    Ah ok, dann ist das mit den VV2 wohl ne Sonderlocke das UVI beim Installieren nicht berücksichtigt hat. Blöd das.

    Ich habe eine Reihe von Soundlibraries von UVI da haben die Updates wie auch das Update der UVIworkstation gut geklappt.

    Sprich UVI Portal funktioniert unter WIN7, allerdings ist es bei ein paar Libraries fehlerhaft.
     
    Zuletzt bearbeitet: 23.07.19
    whitealbum, 23.07.19
    #12
    TheSarge bedankt sich.
  13. TheSarge

    TheSarge Themenersteller

    Registriert seit:
    11.03.13
    Punkte:
    16.495
    16495
    ja, läuft mit Win7 :victory:
    also zukünftig lieber ausprobieren...hatte halt nur die Erinnerung an Cubase (oder HALion) wo ja auch stand "Win8" und das Forum großen Aufschrei machte und schwupps war es doch für uns 7er nutzbar
     
    TheSarge, 23.07.19
    #13
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.